## gscanbus 0.8

=== debian/changelog ===
gscanbus (0.8-2) unstable; urgency=medium

  * QA upload.
  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Sat, 20 Feb 2016 11:00:43 +0000

gscanbus (0.8-1) unstable; urgency=low

  * New upstream release, adopted by the Debian Multimedia Maintainers.
  * Add watch file.
  * Refresh packaging:
    - Switch to debhelper 7, use DH7 short-form in debian/rules.
    - Switch to 3.0 (quilt) format.
    - Add -Wl,--as-needed to linking flags.
    - Update debian/menu file.
  * Update copyright information, adopt DEP-5 proposal.

 -- Alessio Treglia <alessio@debian.org>  Tue, 11 Jan 2011 20:31:17 +0100

gscanbus (0.7.1-7) unstable; urgency=low

  * orphaning gscanbus. See WNPP bug #429559

 -- Noèl Köthe <noel@debian.org>  Mon, 18 Jun 2007 19:35:03 +0200

gscanbus (0.7.1-6) unstable; urgency=low

  * include the empty upstream Changelog into the package
    (closes: Bug#393567)

 -- Noèl Köthe <noel@debian.org>  Thu, 19 Oct 2006 19:02:49 +0200

gscanbus (0.7.1-5) unstable; urgency=low

  * updated my name from ascii to correct style
  * updated URL in copyright
  * updated standards-version
  * added amd64 to archs
    (closes: Bug#251096)

 -- Noèl Köthe <noel@debian.org>  Mon, 31 May 2004 05:25:14 +0200

gscanbus (0.7.1-4) unstable; urgency=low

  * fixed gcc 3.3 error (thx Thomas)
    (closes: Bug#196404)
  * changed section from utils to misc
  * updated standard-version

 -- Noel Koethe <noel@debian.org>  Sat, 27 Jun 2003 12:23:00 +0200

gscanbus (0.7.1-3) unstable; urgency=low

  * updated Standards version
  * added project URL to description

 -- Noel Koethe <noel@debian.org>  Tue, 31 Dec 2002 13:43:00 +0100

gscanbus (0.7.1-2) unstable; urgency=low

  * took package from Chanop Silpa-Anan
  * changed section from misc to utils
    (closes: Bug#145097)

 -- Noel Koethe <noel@debian.org>  Tue, 27 Aug 2002 22:34:00 +0200

gscanbus (0.7.1-1.1) unstable; urgency=low

  * Oh upstream ChangeLog is empty, remove it from distribution. 
  * Add documentation to README.debian.
  * Fix typos in upstream README.
  * Thanks Christian S. for bug report. (closes: #109655)

 -- Chanop Silpa-Anan <chanop@debian.org>  Thu, 30 Aug 2001 13:51:54 +1000

gscanbus (0.7.1-1) unstable; urgency=low

  * Initial Release. (closes: #108306)

 -- Chanop Silpa-Anan <chanop@debian.org>  Sun, 12 Aug 2001 20:52:37 +1000
