=== debian/control ===
Source: gscanbus
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 libraw1394-dev,
 libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://gscanbus.berlios.de/

Package: gscanbus
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: scan IEEE1394 (firewire/i.link) bus
 gscanbus is a little bus scanning, testing and topology visualizing 
 tool for the Linux IEEE1394 subsystem, with some AV/C support,
 especially for controlling Camcorders and VCRs. It is intended as a
 debugging tool for IEEE1394 development, but can also be used to
 simply check your IEEE1394 setup on Linux.
