=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autoreconf
