=== debian/watch ===
version=3
http://download.berlios.de/gscanbus/gscanbus-(.*)\.tar\.gz
